.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.164000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.184000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:15.256686px;}
.y7{bottom:667.969829px;}
.y6{bottom:695.287327px;}
.y5{bottom:1027.594006px;}
.y4{bottom:1050.350558px;}
.y3{bottom:1096.923599px;}
.y2{bottom:1137.891816px;}
.y1{bottom:1315.624177px;}
.h4{height:44.832000px;}
.h2{height:47.528000px;}
.h3{height:89.664000px;}
.h5{height:1321.710792px;}
.h1{height:1336.967477px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:50.090109px;}
.x1{left:751.142857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:39.851381pt;}
.fs0{font-size:43.172329pt;}
.fs1{font-size:79.702762pt;}
.y0{bottom:12.666667pt;}
.y7{bottom:554.573333pt;}
.y6{bottom:577.253333pt;}
.y5{bottom:853.146667pt;}
.y4{bottom:872.040000pt;}
.y3{bottom:910.706667pt;}
.y2{bottom:944.720000pt;}
.y1{bottom:1092.280000pt;}
.h4{height:37.221190pt;}
.h2{height:39.459509pt;}
.h3{height:74.442379pt;}
.h5{height:1097.333333pt;}
.h1{height:1110.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:41.586667pt;}
.x1{left:623.626667pt;}
}
